Bug 1383776 - Backport Geo spatial functions
Summary: Backport Geo spatial functions
Keywords:
Status: NEW
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: jolee
QA Contact: Jan Stastny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-11 17:42 UTC by Van Halbert
Modified: 2020-10-20 21:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Support Patch


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker JBDVPL-291 0 Blocker Closed Additional Geospatial requirements 2018-11-05 12:39:05 UTC
Red Hat Issue Tracker TEIID-4393 0 Major Resolved Add new Geospatial functions 2018-11-05 12:39:04 UTC

Comment 1 PnT Account Manager 2017-12-07 23:55:56 UTC
Employee 'felias@redhat.com' has left the company.


Note You need to log in before you can comment on or make changes to this bug.